<?
$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$USER = 'root';
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();
$in = array();
$out = array();
$ret = $wrenchboard->wrenchboard_api($in,$out);
var_dump($ret);
$ret = $wrenchboard->cfgReadLong("database.port");
var_dump($ret);
phpinfo();
?>
